How to fix error when you install Pyautogui?

When you install Pyatogui console is being installed, and then I get an error Exception:
Traceback (most recent call last):
File "C:\Users\Артем\AppData\Local\Programs\Python\Python36-32\lib\site-packag
es\pip\compat\__init__.py", line 73, in console_to_str
return s.decode(sys.__stdout__.encoding)
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xc0 in position 18: invalid
start byte

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "C:\Users\Артем\AppData\Local\Programs\Python\Python36-32\lib\site-packag
es\pip\basecommand.py", line 215, in main
status = self.run(options, args)
File "C:\Users\Артем\AppData\Local\Programs\Python\Python36-32\lib\site-packag
es\pip\commands\install.py", line 342, in run
prefix=options.prefix_path,
File "C:\Users\Артем\AppData\Local\Programs\Python\Python36-32\lib\site-packag
es\pip\req\req_set.py", line 784, in install
**kwargs
File "C:\Users\Артем\AppData\Local\Programs\Python\Python36-32\lib\site-packag
es\pip\req\req_install.py", line 878, in install
spinner=spinner
File "C:\Users\Артем\AppData\Local\Programs\Python\Python36-32\lib\site-packag
es\pip\utils\__init__.py", line 676, in call_subprocess
line = console_to_str(proc.stdout.readline())
File "C:\Users\Артем\AppData\Local\Programs\Python\Python36-32\lib\site-packag
es\pip\compat\__init__.py", line 75, in console_to_str
return s.decode('utf_8')
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xc0 in position 18: invalid
start byte
June 14th 19 at 19:00
1 answer
June 14th 19 at 19:02
error due to the fact that you have a user folder with a Cyrillic written. reinstall python folder in the path where no Cyrillic

Find more questions by tags Python